"""empty message

Revision ID: f5710800da89
Revises: 7fd8c310a783
Create Date: 2018-03-28 22:52:22.814823

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'f5710800da89'
down_revision = '7fd8c310a783'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('ketua_arisan', sa.Column('is_registered', sa.Boolean(), nullable=True))
    op.add_column('ketua_arisan', sa.Column('is_signed', sa.Boolean(), nullable=True))
    op.drop_column('ketua_arisan', 'is_candidate')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('ketua_arisan', sa.Column('is_candidate', sa.BOOLEAN(), autoincrement=False, nullable=True))
    op.drop_column('ketua_arisan', 'is_signed')
    op.drop_column('ketua_arisan', 'is_registered')
    # ### end Alembic commands ###
